Subject: Requesting TMDA

From: "Fuller, Barbara" <[email-masked]>
Date: Wed, 6 Jun 2007 15:30:11 -0400

Dear IETF Working Group Chairs:

If you haven't already "opted in," and now wish to do so, then please
send a message to [email-masked] which will generate a ticket in
the Secretariat's RT ticket system.  Please remember to include the
name(s) of the mailing list(s) that you wish the Secretariat to protect
with TMDA.

Barbara